<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        .thumb{
            width: 200px;
            transition: 300ms all ease;
        }
        .grande{
            width: 400px;
        }
        .titulo{
            border: 1px solid navy;
            background: #ccc;
            padding: 10px;
        }
        .tituloGrande{
            font-size: 60px;
        }
    </style>
</head>
<body>
    <h1 id="encabezado" class="tituloGrande">Soy un encabezado \^.^/</h1>
    <script>
       var encabezado=document.getElementById("encabezado");
    //encabezado.style.color="navy";
    //encabezado.className="titulo tituloGrande"
    encabezado.className=encabezado.className.replace("tituloGrande","")
    </script>
</body>
</html>